-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: flexcache
Binary: python3-flexcache
Architecture: all
Version: 0.3-2
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:  Antonio Valentino <antonio.valentino@tiscali.it>,
Homepage: https://github.com/hgrecco/flexcache
Description: Saves and loads to the cache a transformed versions of a source object
 A robust and extensible package to cache on disk the result of
 expensive calculations.
 .
 When the source is changed, the DiskCache detects that the cached
 file is older, calls `parse` again storing and returning the new
 result.
 .
 It is also possible to detect that the file has changed by hashing
 the file by using `DiskCacheByHash` instead of `DiskCacheByMTime`.
 .
 Cached files are saved using the pickle protocol, and each has
 a companion json file with the header content.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/flexcache
Vcs-Git: https://salsa.debian.org/python-team/packages/flexcache.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, pybuild-plugin-pyproject, python3-all, python3-pytest <!nocheck>, python3-pytest-mpl <!nocheck>, python3-pytest-subtests <!nocheck>, python3-setuptools, python3-setuptools-scm, python3-typing-extensions
Package-List:
 python3-flexcache deb python optional arch=all
Checksums-Sha1:
 37643147b00c2898f3bcb2084f585995d02e5ebc 12295 flexcache_0.3.orig.tar.gz
 2f17d33ecb147485b1f083d1bf387d7972abc7e5 3212 flexcache_0.3-2.debian.tar.xz
Checksums-Sha256:
 bac3a3243914242f4c1b0e504b714947d22584fb7085cbe874c28aa3ce7dbeb7 12295 flexcache_0.3.orig.tar.gz
 4d7c2276fafe22b63ec173aaeaa08c5a492691ee8e6beeb50914425876409ae6 3212 flexcache_0.3-2.debian.tar.xz
Files:
 d6b60f8ff7e5b9e3ff967a126b3caa0b 12295 flexcache_0.3.orig.tar.gz
 c575dec50064cdaceb92ad9109989f6e 3212 flexcache_0.3-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJRBAEBCgA7FiEEO3DyCaX/1okDxHLF6/SKslePmBIFAmbAPxQdHGFudG9uaW8u
dmFsZW50aW5vQHRpc2NhbGkuaXQACgkQ6/SKslePmBIxcg//fu/oBixpQ4O/FuQR
AbfSdlTWv2NsP9ryKtYoDoL0SNPY53NvgB24MLrWmGJSIrX4wFEbekNZsE6OvSJU
iYWdHXlkbXKmI/QmzHzzpw7EAVItYIxK6LIQ47M9zD6F1SUe+z70UhrWJ3DjIcKj
o8xzdeOEjiAbRIyWBteBTW2XbT9wYB6bxbiVjoG2C1wCA4zYerioQe9MfzZ3OnnV
ZMV12zUVD7bAYKRipRnGyJJkKKbzhEqdvVYoqL0e2a02LaCUUb3fbEjO5FNGnSK/
OXNJffwDUl3A0Xp9OOLajBA7Y5CcPcvCjwJDwSU4KkcjMPhsNbtC4L4HrXiwyuCp
poa4vGYwBsVzhc9TsdpR4AR1H93IcInmAN9klG3ngnpKGSEdW8tFBOxw1yEC3/a1
eHMps+P7zgAysQ6fWLZjNb+hllJ6kLKg5MUlYaKtZiUYyZyqpNt2WFMA5E5B1mqS
+mwmjp3pNCwmPXXDzOqWv0lna/fMWYlNYgpcSvmK7ySRHmswuEB1in3BfIQZLufq
H6NBdZjOP+wCZkuFmNOyKuTg2TPOOFz9FzIjfxrfD3X6mEfwwZMHHxE+q+1NnDKg
RivOSLeWBaP9cwobS5VJmZ2m/tCvSWd3ddvUiDZno8bSUbk8J85PmkPsAI6M5InX
SzKuoShBk91h0MuoyZWB9dYdvVE=
=Lb+w
-----END PGP SIGNATURE-----
